.postBody h1
{
    margin: 15px 0;
    padding: 0;
    font-size: 135%;
}
.postBody h2
{
    margin: 15px 0;
    padding: 0;
    font-size: 125%;
}
.postBody h3
{
    margin: 15px 0;
    padding: 0;
    font-size: 110%;
}


.code
{
    background: #fbedbb;
    border: #c0c0c0 1px solid;
    padding: 5px;
    margin: 0 40px 0 20px;
    font-family: Verdana,Helvetica, "微软雅黑" , Arial, "宋体" , sans-serif;
}

#gototop {
	bottom: 3px;
	opacity: 0.75;
	position: fixed;
	right: 10px;
	-moz-transition: all 1s ease 0s;
	background: url("https://www.cnblogs.com/images/cnblogs_com/zhxxcq/362503/t_2011051823234124.png") no-repeat scroll center center #DDDDDD;
	border-radius: 15px 15px 15px 15px;
	
	height: 50px;
	margin-bottom: 7px;
	cursor: pointer;
	width: 50px;
}